import type { CustomerInfoModel } from "../data";

export class CustomerInfoViewModel {
	customerInfos = $state([] as CustomerInfoModel[]);

	loading = $state(false);
	query = $state("");
}

export const customerInfoVM = new CustomerInfoViewModel();
